footer{background: #000;}
.footer-item span, .footer-item span a{color: #fff;}

.text-block-1653._3443 {font-size: 56px;}
.text-span-336, .text-span-341 {font-size: 52px;}
.text-span-333, .heading-6._7777, .text-block-163 {font-size: 44px;}
.text-block-1651._9999._4343 {font-size: 40px;}
.text-block-1519, .text-block-1653, .text-block-1320{font-size: 36px;}
.bold-text-767{font-size: 34px;}
.heading-88 {font-size: 32px;}
.text-block-1651._9999 {font-size: 28px;}
.text-span-315._0999, .text-block-1279 {font-size: 26px;}
.text-block-1506 {font-size: 24px;}
.text-block-1191, .text-block-1270, .text-block-1048._77._888._222222._8989898 {font-size: 22px;}
#akk3 .paragraph-4, .text-block-1504, .block-quote, .text-block-1507, .text-block-1655{font-size: 20px;}


@media (max-width: 1025px) {
  .container-21._434343{padding: 0;}
  .div-block-689, .w-container .w-row{margin-left: auto;margin-right: auto;}
  .section-360 {border-radius: 0 0 50px 50px;}
  .heading-5 {font-size: 160px;}
  .heading-4 {font-size: 80px;}

  .block-quote br:not(.br){display: none;}
  .text-block-1504 br:not(.br){display: none;}

  .f1{flex: 1;
    border-radius: 20px 0 0 20px;
    background-image: url(../images/_pt3.png);
    background-position: center center;
    background-size: 100%;
    background-repeat: no-repeat;
    background-color: #ffdec7;
    padding-left: 10px;
    padding-right: 10px;
    min-width: 150px;}
  .f2{flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    min-width: 250px;}
}

@media (max-width: 900px) {
  .heading-4 {font-size: 70px;margin-top: 5px;}
  .heading-5 {font-size: 140px;}
  .text-block-1319 {font-size: 30px;}
  .text-span-336, .text-span-341 {font-size: 42px;}
  .text-block-1519, .text-block-1653, .text-block-1320 {font-size: 31px;}
  #page .div-block-701{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 70px;
    width: 70px;}
  .text-block-1505 {
    font-size: 46px;
    padding-bottom: 0;}
  .image-490{
    margin-left: auto;
    margin-right: auto;
    max-width: 80%;}
  .heading-88, .text-block-761, .text-block-1503 {font-size: 28px;
    line-height: 1.2;}
  .sticky1_item-3._222{padding: 15px;}
  .d-125-3d-wrapper-2._4657 {height: 280px;
    margin-bottom: 0;}
  .cell-3{padding-top: 0;}
  .text-span-333, .heading-6._7777 {font-size: 34px;}
  .section-340 {border-radius: 20px;}
  .text-span-315._0999, .text-block-1279, .text-block-1506 {font-size: 24px;}
  .div-block-591 {
    max-width: 95%;
    border: 3px solid var(--peru);}
  .d-125-3d-wrapper._4657._8778._8887777._3423 {
    height: 382px;
    margin-bottom: 2px;
    border-radius: 10px;}
  .container-42._243423{
    padding-left: 1%;
    padding-right: 1%;}
  .heading-6 {font-size: 75px;}
  .container-21._434343{margin-bottom: 20px;}
  .container-42{position: static;}
  .section-344{padding-top: 15px;}
  .text-block-1656 {font-size: 52px;}
  .text-span-333, .heading-6._7777, .text-block-163 {font-size: 42px;}
  .text-block-44 {font-size: 28px;}
  .section-344 {border-radius: 20px;}
  .div-block-790{padding: 10px;}
  blockquote.block-quote{border-left-width: 3px;}
  .section-360 {border-radius: 0 0 30px 30px;}

  .text-block-1191 br:not(.br){display: none;}
  .text-block-1270 br:not(.br){display: none;}
  .text-block-1048._77._888._222222._8989898 br:not(.br){display: none;}

  .s1{flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    min-width: 250px;}
  .s2{flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 300px;
    min-width: 150px;}
  .a1{flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    min-width: 250px;}
  .a2{flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 250px;
    min-width: 150px;}
  .g1{flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    min-width: 250px;}
  .g2{flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 250px;
    min-width: 150px;}
  .aa1{flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    min-width: 250px;}
  .aa2{flex: 1;
    margin-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 250px;
    min-width: 150px;}
}

@media (max-width: 700px) {
  .heading-4 {font-size: 62px;}
  .heading-5 {font-size: 125px;}
  .text-span-338 {font-size: 60px;}
  .text-block-1319 {font-size: 27px;}
  .section-360 {padding: 4% 3% 5%;}
  .text-span-336, .text-span-341 {font-size: 38px;}
  .text-block-1519, .text-block-1653, .text-block-1320 {font-size: 27px;}
  #page .div-block-701 {
    height: 60px;
    width: 60px;}
  .text-span-315._0999, .text-block-1279, .text-block-1506 {font-size: 22px;}
  .s2 {max-width: 260px;}
  .text-block-1516, .text-block-1518, .text-block-1517 {font-size: 15px;}
  #akk3 .paragraph-4, .text-block-1504, .block-quote, .text-block-1507, .text-block-1655 {font-size: 19px;}
  .text-block-1505 {font-size: 41px;}
  .button-120._23454._465456{
    max-width: 300px;
    line-height: 1.6;
    font-size: 22px;}
  .heading-88, .text-block-761, .text-block-1503 {font-size: 24px;}
  .a2 {max-width: 220px;}
  .d-125-3d-wrapper-2._4657 {height: 260px;}
  .text-block-1191, .text-block-1270, .text-block-1048._77._888._222222._8989898, .bold-text-410 {
    font-size: 21px;}
  .text-span-333, .heading-6._7777, .text-block-163 {font-size: 33px;}
  .g2 {max-width: 214px;}
  .image-499 {max-width: 80%;}
  .aa2 {max-width: 220px;}
  .d-125-3d-wrapper._4657._8778._8887777._3423 {height: 322px;}
  .heading-6 {font-size: 66px;}
  .button-122-copy {font-size: 20px;}
  .div-block-689 {min-height: 416px;}
  .text-block-1656 {font-size: 44px;}
  .text-block-163{margin-bottom: 10px;}
  .text-block-1651._9999._4343 {font-size: 34px;}
  .bold-text-634 {font-size: 30px;}
  .text-block-1651._9999 {font-size: 26px;}
  .bold-text-767 {font-size: 30px;}
  .text-block-1653._3443 {font-size: 48px;}
  .button-120._23454{font-size: 22px;line-height: 1.4;}

  .text-block-172._756 br:not(.br){display: none;}
}

@media (max-width: 600px) {
  .heading-4 {font-size: 49px;}
  .heading-5 {font-size: 110px;
    margin-bottom: 20px;}
  .text-block-1319 {font-size: 24px;}
  .div-block-786 {
    width: 33px;
    height: 64px;}
  .text-span-338 {font-size: 50px;}
  .text-span-336, .text-span-341 {font-size: 35px;}
  .text-block-1519, .text-block-1653, .text-block-1320 {font-size: 25px;}
  #page .div-block-701 {
    height: 50px;
    width: 50px;}
  .s2 {max-width: 230px;}
  .text-span-315._0999, .text-block-1279, .text-block-1506 {font-size: 21px;}
  #akk3 .paragraph-4, .text-block-1504, .block-quote, .text-block-1507, .text-block-1655 {
    font-size: 18px;}
  #page ul{
    font-size: 20px;
    padding-left: 25px;}
  .text-block-1503{margin-bottom: 0;}
  .text-block-1505 {font-size: 35px;}
  .a2 {max-width: 200px;}
  .heading-88, .text-block-761, .text-block-1503 {font-size: 22px;}
  .d-125-image-wrapper._2454525{border-radius: 10px;}
  .d-125-3d-wrapper-2._4657 {
    height: 226px;
    border-radius: 10px;}
  .text-block-1191, .text-block-1270, .text-block-1048._77._888._222222._8989898, .bold-text-410 {
    font-size: 20px;}
  .text-span-333, .heading-6._7777, .text-block-163 {font-size: 29px;}
  #w-node-_39026992-a63c-1bc3-2895-39940e392669-d9fa3909{
    grid-row-gap: 10px;
    grid-column-gap: 10px;}
  .section-349{
    padding-right: 2%;
    padding-left: 2%;}
  .a2{padding-right: 0;}
  .div-block-545, .section-340, .sticky1_item-3._222, .container-21._434343, .section-344 {border-radius: 10px;}
  .a1{padding-left: 0;}
  .aa2 {max-width: 200px;}
  .d-125-3d-wrapper._4657._8778._8887777._3423 {height: 297px;}
  .heading-6 {font-size: 60px;}
  .button-122-copy {font-size: 18px;}
  .text-block-1651._9999._4343 {font-size: 30px;}
  .text-block-1651._9999 {font-size: 24px;}
  .bold-text-767 {font-size: 26px;}
  .text-block-1653._3443 {font-size: 44px;}
  .text-block-1656 {font-size: 38px;}
  .text-block-171 {font-size: 20px;}
  .text-field-12 {
    font-size: 12px;
    min-height: 42px;}
  #akk3 .akk_title {font-size: 19px;}
  .text-block-172 {font-size: 15px;}
  .section-360 {border-radius: 0 0 20px 20px;}
  #akk3 .akk-item {max-width: 100%;}

  .text-block-1279 br:not(.br){display: none;}
}

@media (max-width: 500px) {
  .heading-4 {font-size: 40px;}
  .heading-5 {font-size: 99px;}
  .text-block-1319 {font-size: 22px;}
  .section-360{overflow: hidden;}
  .text-span-336, .text-span-341 {font-size: 29px;}
  .text-block-1519, .text-block-1653, .text-block-1320 {
    font-size: 22px;}
  .heading-88, .text-block-761, .text-block-1503 {
    font-size: 20px;}
  #page .div-block-701 {
    height: 40px;
    width: 40px;}
  .text-block-1505 {font-size: 29px;}
  .s1, .a1, .g1, .aa1, .f1, .d11{min-width: 100%;}
  .s2, .a2, .g2, .aa2{order: -1;
    margin-bottom: 15px;}
  .div-block-790{
    padding-left: 0;
    padding-right: 0;}
  .button-120._23454._465456 {
    max-width: 269px;
    line-height: 1.4;
    font-size: 20px;}
  .text-block-1191, .text-block-1270, .text-block-1048._77._888._222222._8989898, .bold-text-410 {
    font-size: 18px;}
  .g2{max-width: 40%;}
  .text-span-333, .heading-6._7777, .text-block-163 {
    font-size: 26px;}
  .text-span-315._0999, .text-block-1279, .text-block-1506 {font-size: 19px;}
  .heading-6 {font-size: 50px;}
  .f1{
    border-radius: 10px 10px 0 0;
    min-height: 300px;
    background-size: auto 90%;}
  .button-120._23454{
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;}
  .div-block-689 {min-height: fit-content;}
  .text-block-1656 {font-size: 32px;}
  #akk3 .paragraph-4, .text-block-1504, .block-quote, .text-block-1507, .text-block-1655 {
    font-size: 17px;}
  .d18{margin-top: 10px;}
  .d12{order: -1;max-width: 40%;min-width: 120px;
    margin-bottom: 10px;}
  .text-block-45 {font-size: 15px;}
  #akk3 .akk_title {font-size: 18px;}
  #page .heading-6._7777{font-size: 30px !important;}
}

@media (max-width: 450px) {
  .heading-4 {font-size: 32px;}
  .heading-5 {font-size: 83px;}
  .text-block-1319 {font-size: 19px;}
  .section-360{padding-left: 5%;}
  .div-block-786 {
    width: 30px;
    height: 44px;}
  .text-span-338 {font-size: 43px;}
  .text-span-336, .text-span-341 {font-size: 24px;}
  .text-block-1519, .text-block-1653, .text-block-1320 {font-size: 19px;}
  .heading-88{margin-top: 10px;}
  .text-span-333, .heading-6._7777, .text-block-163 {font-size: 24px;}
  .d-125-3d-wrapper._4657._8778._8887777._3423{max-width: 100%;}
  .heading-6 {font-size: 40px;}
  .f1 {min-height: 246px;}
}

@media (max-width: 400px) {
  .text-span-336, .text-span-341 {font-size: 23px;}
  .text-block-1519, .text-block-1653, .text-block-1320 {font-size: 18px;}
  .a2, .aa2 {
    padding-right: 10px;
    max-width: 50%;}
  .d-125-3d-wrapper-2._4657 {height: 194px;}
  .heading-88, .text-block-761, .text-block-1503 {font-size: 19px;}
  .d-125-3d-wrapper._4657._8778._8887777._3423 {height: 251px;}
  .div-block-545 {padding: 20px;}
  .button-122-copy {margin-bottom: 0;}
  .text-block-1656 {font-size: 30px;}
  #akk3 .akk_title {font-size: 17px;}
  .text-block-44 {font-size: 21px;}
  .d12 {max-width: 48%;}
  .d18, .d17, .text-block-163{
    padding-left: 1px;}
  #page .heading-6._7777 {font-size: 27px !important;}
  .text-block-1651._9999._4343 {font-size: 27px;}
  #page .text-block-1653{font-size: 21px !important;}
  .bold-text-767 {font-size: 23px;}
  .text-block-1653._3443 {font-size: 40px;}
  .text-block-171 {font-size: 18px;}
  .text-block-1191, .text-block-1270, .text-block-1048._77._888._222222._8989898, .bold-text-410 {
    font-size: 17px;}
  #page .text-block-1653._3443.huj{
    font-size: 30px !important;}
  .bold-text-634 {font-size: 27px;}
}

@media (max-width: 360px) {
  .heading-4 {font-size: 29px;}
  .heading-5 {font-size: 75px;}
  .text-block-1319 {font-size: 18px;}
  .div-block-786 {
    width: 27px;
    height: 42px;}
  #page .div-block-701 {
    height: 36px;
    width: 36px;}
  .button-120._23454._465456 {max-width: 240px;}
  .text-span-333, .heading-6._7777, .text-block-163 {font-size: 23px;}
  .text-span-315._0999, .text-block-1279, .text-block-1506 {font-size: 18px;}
  .heading-6 {font-size: 35px;}
  .text-span-336, .text-span-341 {font-size: 20px;}
  .text-block-1519, .text-block-1653, .text-block-1320 {font-size: 16px;}
  .bold-text-634 {font-size: 26px;}
  .button-120._23454 {
    max-width: 90%;
    font-size: 21px;
    line-height: 1.4;}
  .row.dop-1{min-width: 100%;}
  .div-block-787 {width: 80%;}
}

@media (max-width: 330px) {
  .heading-4 {font-size: 25px;}
  .heading-5 {font-size: 65px;}
  .text-block-1319 {font-size: 17px;}
  .d-125-3d-wrapper._4657._8778._8887777._3423 {height: 208px;}
  .text-span-336, .text-span-341 {font-size: 19px;}
  .text-block-1519, .text-block-1653, .text-block-1320 {font-size: 15px;}
  #page .heading-6._7777 {font-size: 25px !important;}
}























